# Type Alias ArticleTranslationLanguage

type ArticleTranslationLanguage = {
code: Languages;
label: string;
}

- Defined in jamespot-user-api/src/types/articleTranslation.ts:5

##### Index

### Properties

code
label

## Properties

### code

code: Languages

- Defined in jamespot-user-api/src/types/articleTranslation.ts:6

### label

label: string

- Defined in jamespot-user-api/src/types/articleTranslation.ts:7